
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_NoiseDistortion:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Distortion/NoiseDistortion/NoiseDistortion.glsl" );

    public RG_NoiseDistortion( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}